@charset "utf-8";

/*	全ページ共通CSS	*/

html, body *{
margin:0;
padding:0;
}

body {
margin:0;
padding:0;
color: #333333;
text-align:center;
font-family:'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
background-color: #FFFFFF;
background-repeat: no-repeat;
background-position: center top;
}
form *{font-family:'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;}
table{border-collapse:collapse;}
li{list-style-type:none;}


/*-----[ link  ]--------------------*/
a {text-decoration: underline;}
a:hover {text-decoration: none;}
a img{border:none;}
img {
margin:0;
padding:0;
}

/*-----[ float ]--------------------*/
.Float {zoom: 100%;}
.Float:after {
content: " "; 
clear: both; 
height: 0; 
display: block; 
visibility: hidden;
}
.FloatL{float:left;}
.FloatR{float:right;}


/*-----[ parts ]--------------------*/
.Hidden{display:none;}
.TextC{text-align:center;}
.TextR{text-align:right;}
.TextL{text-align:left;}
.Block{
	display:block;
	text-indent:-5000px;
	background-repeat:no-repeat;
}
a.Block, input.Block, button.Block{
	overflow:hidden;
	text-decoration:none;
	background-position:100% 100%;
}
a.Block:hover, input.Block:hover, button.Block:hover, span.Block{background-position:0 0;}


/* for optout page */
.container {
    margin: 0 auto;
    max-width: 1280px;
    width: 90%;
}
.container .card {
    width: 50%;
    position: relative;
    margin: 0 auto 30px;
    background-color: #fff;
    -webkit-transition: -webkit-box-shadow .25s;
    transition: -webkit-box-shadow .25s;
    transition: box-shadow .25s;
    transition: box-shadow .25s, -webkit-box-shadow .25s;
    border-radius: 2px;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
}
.card-content {
    padding: 24px;
    border-radius: 0 0 2px 2px;
}
.card-title {
    display: block;
    line-height: 32px;
    margin-bottom: 8px;
    font-size: 24px;
    font-weight: 300;
}
.card-action {
    position: relative;
    background-color: inherit;
    border-top: 1px solid rgba(160,160,160,0.2);
    padding: 16px 24px;
}
.card .card-action a:not(.btn):not(.btn-large):not(.btn-large):not(.btn-floating) {
    color: #ffab40;
    margin-right: 24px;
    -webkit-transition: color .3s ease;
    transition: color .3s ease;
    text-transform: uppercase;
}
